data:extend({
  {
	type = "recipe",
	name = "naphtha-cracking",
	icon = "__N.Tech-Chemistry__/graphics/icons/naphtha-cracking.png",
	category = "chemistry",
	energy_required = 2,
	enabled = "false",
	subgroup = "fluid",
	order = "c[cracking]-e[naphtha-cracking]",
	ingredients = {
	  {type="fluid", name="naphtha", amount=4},
	  {type="fluid", name="hydrogen", amount=30}
	},
	results = {
	  {type="fluid", name="petroleum-gas", amount=3},
	  {type="fluid", name="water", amount=1},
	}
  },
  {
    type = "recipe",
    name = "solid-fuel-from-naphtha",
    category = "chemistry",
    energy_required = 3,
    ingredients =
    {
      {type="fluid", name="naphtha", amount=2}
    },
    results=
    {
      {type="item", name="solid-fuel", amount=1}
    },
    icon = "__N.Tech-Chemistry__/graphics/icons/solid-fuel-from-naphtha.png",
    subgroup = "fluid",
    enabled = "false",
    order = "d[solid-fuel]-d[solid-fuel-from-naphtha]"
  }
})