data:extend({
  {
	type = "recipe",
	name = "crude-oil-desulphurization",
	category = "oil-processing",
	energy_required = 3,
	subgroup = "sulfur-processing",
	order = "a[sulfuric-solid]-a[crude-oil-desulphurization]",
	enabled = "false",
	icon = "__N.Tech-Chemistry__/graphics/icons/crude-oil-desulphurization.png",
	ingredients =
	{
      {type="fluid", name="crude-oil", amount=8}
	},
	results=
	{
	  {type="fluid", name="crude-oil", amount=7},
      {type="item", name="sulfur", amount=1}
	}
  },
  {
	type = "recipe",
	name = "sulfur-dioxide", -- chemischer ofen
	category = "chemistry",
	energy_required = 1,
	enabled = "false",
	ingredients =
	{
      {type="fluid", name="oxygen", amount=10},
	  {type="item", name="sulfur", amount=1},
	},
	results=
	{
      {type="fluid", name="sulfur-dioxide", amount=10}
	}
  },
  {
	type = "recipe",
	name = "sulfur-trioxide", -- katalysator
	category = "chemistry",
	energy_required = 2,
	enabled = "false",
	ingredients =
	{
	  {type="fluid", name="sulfur-dioxide", amount=20},
	  {type="fluid", name="oxygen", amount=10}
	},
	results=
	{
      {type="fluid", name="sulfur-trioxide", amount=2}
	}
  },
  {
	type = "recipe",
	name = "disulfuric-acid",
	category = "chemistry",
	energy_required = 1,
	enabled = "false",
	ingredients =
	{
      {type="fluid", name="sulfur-trioxide", amount=1},
	  {type="fluid", name="sulfuric-acid", amount=1},
	},
	results=
	{
      {type="fluid", name="disulfuric-acid", amount=1}
	}
  },
  {
	type = "recipe",
	name = "sulfuric-acid-from-disulfuric-acid",
	icon = "__N.Tech-Chemistry__/graphics/icons/sulfuric-acid-from-disulfuric-acid.png",
	category = "chemistry",
	energy_required = 2,
	enabled = "false",
	subgroup = "sulfur-processing",
	order = "b[sulfuric-liquid]-f[sulfuric-acid-from-disulfuric-acid]",
	ingredients =
	{
      {type="fluid", name="disulfuric-acid", amount=1},
	  {type="fluid", name="water", amount=1},
	},
	results=
	{
      {type="fluid", name="sulfuric-acid", amount=2}
	}
  }
})

data.raw.recipe["sulfuric-acid"].energy_required = 10
data.raw.recipe["sulfuric-acid"].ingredients = {
	{type="fluid", name="sulfur-trioxide", amount=1},
	{type="fluid", name="water", amount=1},
}
data.raw.recipe["sulfuric-acid"].results = {
	{type="fluid", name="sulfuric-acid", amount=1}
}