data:extend({
  {
	type = "recipe",
	name = "water-electrolysis",
	icon = "__N.Tech-Chemistry__/graphics/icons/water-electrolysis.png",
	subgroup = "fluid",
	order = "c[cracking]-a[water-electrolysis]",
	enabled = "false",
	category = "chemistry",
	ingredients = {
	  {type="fluid", name="water", amount=2}
	},
	results = {
	  {type="fluid", name="hydrogen", amount=20},
	  {type="fluid", name="oxygen", amount=10}
	}
  },
  
  {
	type = "technology",
	name = "electrolysis",
	icon = "__N.Tech-Chemistry__/graphics/icons/water-electrolysis.png",
	effects = {
	  {
		type = "unlock-recipe",
		recipe = "water-electrolysis"
	  }
	},
	prerequisites = {"chemistry"},
	unit = {
      count = 20,
      ingredients = {
        {"science-pack-1", 1},
        {"science-pack-2", 1}
      },
      time = 20
    },
    order = "a-e-f"
  },
})
if data.raw["assembling-machine"]["electrolycer"] then
	data.raw.recipe["water-electrolysis"].category = "electrolycer"
end