data:extend({
  {
	type = "fluid",
	name = "nitrogen",
	default_temperature = 25,
	heat_capacity = "0KJ",
	base_color = {r=0.4, g=0.4, b=0.4},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = 200,
	icon = "__N.Tech-Chemistry__/graphics/icons/nitrogen.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "fluid",
    order = "a[raw-fluid]-l[nitrogen]"
  },
  {
	type = "fluid",
	name = "liquid-nitrogen",
	default_temperature = -196,
	heat_capacity = "0KJ",
	base_color = {r=0.6, g=0.6, b=0.6},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = -196,
	icon = "__N.Tech-Chemistry__/graphics/icons/liquid-nitrogen.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "fluid",
    order = "a[raw-fluid]-m[liquid-nitrogen]"
  }
})