data:extend({
  {
	type = "fluid",
	name = "sulfur-dioxide",
	default_temperature = 25,
	heat_capacity = "0KJ",
	base_color = {r=0.7, g=0.7, b=0.7},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = 100,
	icon = "__N.Tech-Chemistry__/graphics/icons/sulfur-dioxide.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "sulfur-processing",
    order = "b[sulfuric-liquid]-a[sulfur-dioxide]"
  },
  {
	type = "fluid",
	name = "liquid-sulfur-dioxide",
	default_temperature = -10,
	heat_capacity = "0KJ",
	base_color = {r=0.7, g=0.7, b=0.7},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = -10,
	icon = "__N.Tech-Chemistry__/graphics/icons/liquid-sulfur-dioxide.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "sulfur-processing",
    order = "b[sulfuric-liquid]-b[liquid-sulfur-dioxide]"
  },
  {
	type = "fluid",
	name = "sulfur-trioxide",
	default_temperature = 25,
	heat_capacity = "0KJ",
	base_color = {r=0.7, g=0.7, b=0.7},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = 100,
	icon = "__N.Tech-Chemistry__/graphics/icons/sulfur-trioxide.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "sulfur-processing",
    order = "b[sulfuric-liquid]-c[sulfur-trioxide]"
  },
  {
	type = "fluid",
	name = "disulfuric-acid",
	default_temperature = 25,
	heat_capacity = "1KJ",
	base_color = {r=0.93, g=0.83, b=0.67},
	flow_color = {r=0.5, g=0.5, b=0.5},
	max_temperature = 100,
	icon = "__N.Tech-Chemistry__/graphics/icons/disulfuric-acid.png",
	pressure_to_speed_ratio = 0.4,
    flow_to_energy_ratio = 0.59,
	subgroup = "sulfur-processing",
    order = "b[sulfuric-liquid]-e[disulfuric-acid]"
  },
})